body{
    background: rgba(240,240,20,0.05);
    overflow-x: hidden;
    font-family: "Fira Sans", SansSerif, sans-serif;

}

.shadow{
    box-shadow: 3px 4px 10px dimgrey;
}

#about{
    margin: 2rem;
    padding: 1rem;
    text-align: center;
    border: 2px solid green;
    border-radius: 5rem 0 5rem 0;
    background: linear-gradient(45deg , rgba(255,0,0, 0.1), rgba(25,250,25, 0.1), rgba(0,0,240, 0.1));
}

#lists {
    margin: 2rem;
    padding: 1rem;
    border: 2px solid green;
    border-radius: 5rem 0 5rem 0;
    background: linear-gradient(135deg , rgba(255,0,0, 0.1), rgba(25,250,25, 0.1), rgba(0,0,240, 0.1));
}

#lists h2, dt, h1{
    text-align: center;
    font-weight: bold;
    margin: 1rem;
}

a{
    text-decoration: none;
}

.page{
    display: inline-block;
    text-align: center;
    font-size: 1.1rem;
    font-weight: bolder;
    margin: 0.5rem;
    color: rgb(255,0,0);
    transition: 0.5s ease-in-out;
}

.page:hover, .image:hover .labImg{
    transform: scale(1.1);
}

.imageWrapper{
    display: flex;
    justify-content: space-evenly;
}


.labImg{
    width: 40vw;
    transition: 0.5s ease-out;
}

.imageCaption{
    transform: translate(0, -10rem);
    width: inherit;
    background: #000000;
    color: whitesmoke;
    font-size: 1.5rem;
    opacity: 0;
    transition: 0.5s ease-out;
    height: 10.3rem;
    margin-bottom: -10rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.image:hover .imageCaption{
    opacity: 0.7;
    transform: scale(1.1) translate(0,-10rem);
}

.Top-Button{
    background: black;
    background: linear-gradient(45deg, purple, black);
    background-size: 200%;
    background-position: right;
    height: 4rem;
    width: 4rem;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    position: sticky;
    bottom: 0;
    right: 20px;

}

.Top-Button span{
    border: 2px solid white;
    border-left: 0;
    border-bottom: 0;
    height: 1rem;
    width: 1rem;
    transform: translate(1.5rem,5px) rotate(-45deg);
    transition: 2s ease-in-out;
    text-align: center;
}

.Top-Button:hover span{
    transform: translate(1.5rem,5px) rotate(315deg);
}

